{
  "id": 3379066,
  "name": "Harry A. Pillman, appellant, v. Arthur R. Jones et al., trading as Continental Credit Trust, appellees",
  "name_abbreviation": "Pillman v. Jones",
  "decision_date": "1926-10-11",
  "docket_number": "Gen. No. 31,073",
  "first_page": "601",
  "last_page": "602",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 601"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 571,
    "ocr_confidence": 0.507,
    "sha256": "68b80a9d7e22baf9844b5a5f95ab2123a1da685e586b5ea9959734f4b2614a2b",
    "simhash": "1:c8e112ad460baee1",
    "word_count": 89
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harry A. Pillman, appellant, v. Arthur R. Jones et al., trading as Continental Credit Trust, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hatchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hatchett"
      }
    ],
    "attorneys": [
      "Hauze & Hauze, for appellant. Culver, Andrews & King, for appellees."
    ],
    "corrections": "",
    "head_matter": "Harry A. Pillman, appellant, v. Arthur R. Jones et al., trading as Continental Credit Trust, appellees.\nGen. No. 31,073.\nAction for conversion of bonds. Order denying motion to vacate judgment for defendants. Appeal from the Municipal Court of Chicago; the Hon. Charles F. McKinley, Judge, presiding. Hoard in the first divison of this court for the first district at the March term, 1926,\nBeversed and remanded.\nOpinion filed October 11, 1926.\nHauze & Hauze, for appellant. Culver, Andrews & King, for appellees."
  },
  "file_name": "0601-05",
  "first_page_order": 633,
  "last_page_order": 634
}
